{
  "name": "vuex-ts",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "lint": "vue-cli-service lint",
    "start": "vue-cli-service serve --open"
  },
  "dependencies": {
    "@auth0/auth0-spa-js": "^1.21.0",
    "@auth0/auth0-vue": "^1.0.0",
    "@fortawesome/fontawesome-svg-core": "^6.1.0",
    "@fortawesome/free-solid-svg-icons": "^6.1.0",
    "@popperjs/core": "^2.11.4",
    "@types/auth0": "^2.34.14",
    "auth0-js": "^9.19.0",
    "axios": "^0.26.1",
    "bootstrap": "^5.1.3",
    "mdb-ui-kit": "^3.11.0",
    "mdb-vue-ui-kit": "^1.9.0",
    "vue": "^3.2.13",
    "vue-axios": "^3.4.1",
    "vue-class-component": "^8.0.0-0",
    "vue-google-signin-button": "^1.0.4",
    "vue-router": "^4.0.3",
    "vuex": "^4.0.0",
    "vuex-module-decorators": "^2.0.0"
  },
  "devDependencies": {
    "@typescript-eslint/eslint-plugin": "^5.4.0",
    "@typescript-eslint/parser": "^5.4.0",
    "@vue/cli-plugin-eslint": "~5.0.0",
    "@vue/cli-plugin-router": "~5.0.0",
    "@vue/cli-plugin-typescript": "~5.0.0",
    "@vue/cli-plugin-vuex": "~5.0.0",
    "@vue/cli-service": "~5.0.0",
    "@vue/eslint-config-typescript": "^9.1.0",
    "eslint": "^7.32.0",
    "eslint-plugin-vue": "^8.0.3",
    "sass": "^1.32.7",
    "sass-loader": "^12.0.0",
    "typescript": "~4.5.5",
    "vue-cli-plugin-mdb5": "~1.2.0"
  }
}
